	<footer id="footer" role="contentinfo">
		<a href="#" aria-label="Return to top" class="gotop js-gotop"><i class="icon-arrow-up2"></i></a>
		<br>
		<div class="container">
			<div class="">
				<div class="col-md-12 text-center copyright">
					<p>{{ .copyright | markdownify }}</p>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 text-center">
					<ul class="social social-circle">
					{{ range .links }}
						<li><a aria-label="{{ with index . 0}}{{ . }}{{ end }}" href="{{ with index . 1}}{{ . }}{{ end }}"><i class="{{ with index . 0}}{{ . }}{{ end }}"></i></a></li>
					{{ end }}
					</ul>
				</div>
			</div>
		</div>
	</footer>
